"Localizable.kVersion" = "Version";
"Localizable.kAppHelp" = "FILL Id Help";
"Localizable.kAppAbout" = "About FILL Id";
"Localizable.kClose" = "Close";
"Localizable.kFindCC" = "Find:";
"Localizable.kNext" = "Next";
"Localizable.Check_Uncompositable_Character" = "Check Uncompositable Character";
"Localizable.FILL_Id_Preferences" = "FILL Id Preferences";
"Localizable.kSave" = "Save";
"Localizable.kCancel" = "Cancel";
"Localizable.kPreferences" = "Preferences...";
"Localizable.Use_old_paste_method" = "Use old paste method";
"LocalizedMenu.kDelete" = "Delete";
"LocalizedMenu.kCut" = "Cut";
"LocalizedMenu.kFile" = "File";
"LocalizedMenu.kEdit" = "Edit";
"LocalizedMenu.kCopy" = "Copy";
"LocalizedMenu.kPaste" = "Paste";
"LocalizedMenu.kHelp" = "Help";
"LocalizedMenu.kSelectAll" = "Select All";
"LocalizedMenu.kQuit" = "Quit";
"LocalizedMenu.kFileClose" = "Close";
"LocalizedMenu.kWindow" = "Window";
"LocalizedMenu.kMinimize" = "Minimize";
"LocalizedMenu.kZoom" = "Zoom";
"LocalizedMenu.kBringAllToFront" = "Bring All to Front";
"LocalizedMenu.kLocal" = "en";
